dataset:
  name: "Jumlah Posyandu"
  slug: "jumlah-posyandu"
  description: "<p>Posyandu adalah Salah satu bentuk Upaya Kesehatan Bersumberdaya Masyarakat (UKBM) yang dikelola dan diselenggarakan dari, oleh, untuk, dan bersama masyarakat guna memberdayakan masyarakat dan memberikan kemudahan kepada masyarakat dalam memperoleh pelayanan kesehatan dasar untuk mempercepat penurunan angka kematian ibu, bayi, dan balita</p>"
  topic: "Kesehatan"
  instansi: "Dinas Kesehatan Provinsi Kepulauan Bangka Belitung"
  tags:
  metadata:
columns:
  -
    key: "Wilayah"
    label: "Wilayah"
    options:
      - "{\"value\":\"Provinsi Kepulauan Bangka Belitung\"}"
      - "{\"value\":\"Kabupaten Bangka\"}"
      - "{\"value\":\"Kabupaten Bangka Barat\"}"
      - "{\"value\":\"Kabupaten Bangka Tengah\"}"
      - "{\"value\":\"Kabupaten Bangka Selatan\"}"
      - "{\"value\":\"Kabupaten Belitung\"}"
      - "{\"value\":\"Kabupaten Belitung Timur\"}"
      - "{\"value\":\"Kota Pangkalpinang\"}"
  -
    key: "Periode"
    label: "Periode"
    type: "select"
    options:
      - "{\"value\":\"2021\"}"
      - "{\"value\":\"2022\"}"
      - "{\"value\":\"2023\"}"
      - "{\"value\":\"2024\"}"
      - "{\"value\":\"2025\"}"
      - "{\"value\":\"2026\"}"
      - "{\"value\":\"2027\"}"
      - "{\"value\":\"2028\"}"
      - "{\"value\":\"2029\"}"
  -
    key: "Jumlah"
    label: "Jumlah"
    type: "number"
    options:
  -
    key: "Satuan"
    label: "Satuan"
    type: "text"
    options:
rows:
  -
    Wilayah: "Kabupaten Bangka"
    Periode: 2021
    Jumlah: 235
    Satuan: "Posyandu"
  -
    Wilayah: "Kabupaten Belitung"
    Periode: 2021
    Jumlah: 180
    Satuan: "Posyandu"
  -
    Wilayah: "Kabupaten Bangka Selatan"
    Periode: 2021
    Jumlah: 123
    Satuan: "Posyandu"
  -
    Wilayah: "Kabupaten Bangka Tengah"
    Periode: 2021
    Jumlah: 140
    Satuan: "Posyandu"
  -
    Wilayah: "Kabupaten Bangka Barat"
    Periode: 2021
    Jumlah: 187
    Satuan: "Posyandu"
  -
    Wilayah: "Kabupaten Belitung Timur"
    Periode: 2021
    Jumlah: 134
    Satuan: "Posyandu"
  -
    Wilayah: "Kabupaten Belitung Timur"
    Periode: 2021
    Jumlah: 117
    Satuan: "Posyandu"
  -
    Wilayah: "Kabupaten Bangka"
    Periode: 2022
    Jumlah: 235
    Satuan: "Posyandu"
  -
    Wilayah: "Kabupaten Belitung"
    Periode: 2022
    Jumlah: 182
    Satuan: "Posyandu"
  -
    Wilayah: "Kabupaten Bangka Selatan"
    Periode: 2022
    Jumlah: 122
    Satuan: "Posyandu"
  -
    Wilayah: "Kabupaten Bangka Tengah"
    Periode: 2022
    Jumlah: 140
    Satuan: "Posyandu"
  -
    Wilayah: "Kabupaten Bangka Barat"
    Periode: 2022
    Jumlah: 186
    Satuan: "Posyandu"
  -
    Wilayah: "Kabupaten Belitung Timur"
    Periode: 2022
    Jumlah: 134
    Satuan: "Posyandu"
  -
    Wilayah: "Kabupaten Belitung Timur"
    Periode: 2022
    Jumlah: 116
    Satuan: "Posyandu"
  -
    Wilayah: "Kabupaten Bangka"
    Periode: 2023
    Jumlah: 236
    Satuan: "Posyandu"
  -
    Wilayah: "Kabupaten Belitung"
    Periode: 2023
    Jumlah: 181
    Satuan: "Posyandu"
  -
    Wilayah: "Kabupaten Bangka Selatan"
    Periode: 2023
    Jumlah: 123
    Satuan: "Posyandu"
  -
    Wilayah: "Kabupaten Bangka Tengah"
    Periode: 2023
    Jumlah: 140
    Satuan: "Posyandu"
  -
    Wilayah: "Kabupaten Bangka Barat"
    Periode: 2023
    Jumlah: 187
    Satuan: "Posyandu"
  -
    Wilayah: "Kabupaten Belitung Timur"
    Periode: 2023
    Jumlah: 133
    Satuan: "Posyandu"
  -
    Wilayah: "Kabupaten Belitung Timur"
    Periode: 2023
    Jumlah: 117
    Satuan: "Posyandu"
  -
    Wilayah: "Kabupaten Bangka"
    Periode: 2024
    Jumlah: 236
    Satuan: "Posyandu"
  -
    Wilayah: "Kabupaten Belitung"
    Periode: 2024
    Jumlah: 175
    Satuan: "Posyandu"
  -
    Wilayah: "Kabupaten Bangka Selatan"
    Periode: 2024
    Jumlah: 123
    Satuan: "Posyandu"
  -
    Wilayah: "Kabupaten Bangka Tengah"
    Periode: 2024
    Jumlah: 142
    Satuan: "Posyandu"
  -
    Wilayah: "Kabupaten Bangka Barat"
    Periode: 2024
    Jumlah: 187
    Satuan: "Posyandu"
  -
    Wilayah: "Kabupaten Belitung Timur"
    Periode: 2024
    Jumlah: 134
    Satuan: "Posyandu"
  -
    Wilayah: "Kabupaten Belitung Timur"
    Periode: 2024
    Jumlah: 118
    Satuan: "Posyandu"
  -
    Wilayah: "Kabupaten Bangka"
    Periode: 2025
    Jumlah: 237
    Satuan: "Posyandu"
  -
    Wilayah: "Kabupaten Belitung"
    Periode: 2025
    Jumlah: 175
    Satuan: "Posyandu"
  -
    Wilayah: "Kabupaten Bangka Selatan"
    Periode: 2025
    Jumlah: 122
    Satuan: "Posyandu"
  -
    Wilayah: "Kabupaten Bangka Tengah"
    Periode: 2025
    Jumlah: 141
    Satuan: "Posyandu"
  -
    Wilayah: "Kabupaten Bangka Barat"
    Periode: 2025
    Jumlah: 191
    Satuan: "Posyandu"
  -
    Wilayah: "Kabupaten Belitung Timur"
    Periode: 2025
    Jumlah: 134
    Satuan: "Posyandu"
  -
    Wilayah: "Kabupaten Belitung Timur"
    Periode: 2025
    Jumlah: 119
    Satuan: "Posyandu"
exported_at: "2026-08-22T12:48:17+00:00"